package com.ym.mec.biz.dal.dto;

import com.ym.mec.common.page.PageInfo;

import java.math.BigDecimal;

public class PageInfoTenantDto<T> extends PageInfo<T> {

    private Integer totalTransMinutes = 0;

    public PageInfoTenantDto() {
    }

    public PageInfoTenantDto(Integer pageNo) {
        super(pageNo);
    }

    public PageInfoTenantDto(Integer pageNo, int pageSize) {
        super(pageNo, pageSize);
    }

    public Integer getTotalTransMinutes() {
        return totalTransMinutes;
    }

    public void setTotalTransMinutes(Integer totalTransMinutes) {
        this.totalTransMinutes = totalTransMinutes;
    }
}
